/*  Position the slogan  */
#slogan {
	margin-top: 10px;
	width: 150px;
	height: 210px;
	float: left;
	clear: left;
	background: transparent url("images/TextSpecialistsImage.gif") no-repeat top left;
}
	#slogan span {
		display: none;
	}

	
		#content #contentbody #welcome {
			display: block;
			margin-top: 5px;
			width: 355px;
			height: 26px;
			background: transparent url("images/TextWelcome.gif") no-repeat top left;
		}
		
		#content #contentbody #welcome span {
			display: none;
		}
		
		#content #contentbody #text {
			margin-top: 5px;
			margin-left: 20px;
			padding-right: 10px;
			padding-bottom: 35px;
			color: black;
			background: transparent url("images/ArgentinaFitzroyPeakFade.jpg") no-repeat bottom right;
		}
			#content #contentbody #text span {
				display: inline;
				font-weight: bold;
				color: red;
				font-size: 16pt;
				font-family: serif;
			}
			#content #contentbody p.pagequote {
				color: blue;
				font-weight: bold;
				text-align: right;
				font-size: 10pt;
				margin-right: 20px;
				margin-top: 20px;
			}
	#footer {
		display: block;
		margin-top: 0px;
		text-align: center;	
		float: left;
		clear: both;
		width: 100%;
	}